Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm, arm64 ], all versions are unstable: [ 1.24.0-r3 ]
  • 1.24.0-r3
    • DeprecatedDep
      DEPEND: deprecated dependencies: app-text/rarian >=app-text/scrollkeeper-dtd-1:1.0
    • DeprecatedEapi
      uses deprecated EAPI 6
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~arm64 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.